{
  "partyAnswer": "komentarz partii",
  "legendLabel": "Legenda",
  "url": "partia",
  "tableHeading": "twierdzenie",
  "subtitle": "Program partii",
  "title": "Partia",
  "language": "pl",
  "tableUser": "Twój wybór",
  "backButtonLabel": "Powrót do wyników"
}